Subject: bug#19341: Change Log mode filling of multi-line file lists

From: Robert Pluim <[email-masked]>
Date: Wed, 26 Jan 2022 12:27:38 +0100

>>>>> On Tue, 25 Jan 2022 12:56:34 -0500, Glenn Morris <[email-masked]> said:

    GM> Lars Ingebrigtsen wrote:
    >> Makes sense to me, so I've now fixed this in Emacs 29.

    GM> Thanks, but I don't see where. (I find it very helpful to have the
    GM> relevant git hash, or indeed the whole commit, in bug closure messages.)

fb16a6c124

found via 'git log --grep 19341'

Robert
--